[CentOS] how to push the bounds and get newer packages for centos 5.4?

Kai Schaetzl maillists at conactive.com
Thu Feb 18 21:31:17 UTC 2010


Les Mikesell wrote on Thu, 18 Feb 2010 08:02:20 -0600:

> remi (up to date ocsinventory-server, php, mysql)

The problem with remi's nice (!) and recommended repo is that he just 
builds the latest php (5.3.x). That may be possible for 20% of 
installations, the other 80% may not work on it. I found the solution for 
5.2.x in using the ius repo. It also has a convincing concept of not 
replacing the base php rpms. They have named their packages different, so 
that there wont be a conflict. And it works.

Kai

-- 
Get your web at Conactive Internet Services: http://www.conactive.com





More information about the CentOS mailing list